body       { font-family:Times New Roman; font-size:14pt; font-weight:bold; font-style:italic;
             color:#ff0000; background-color:#c0ccbb; background-image:url(bgr3.jpg); background-attachment:fixed; }
h3         { color:#ff9900; font-size:24pt; }
small      { color:#ffff00; font-size:10pt; }
.button    { background-color:#557755; font-weight:bold; font-size:10pt; border-width:1px; border-style:solid; border-color:#002211; }
.movie     { color:#ff5500; background-color:#002211; 
             font-family:Times New Roman; font-size:12pt; font-weight:bold; font-style:italic; }
   
a:link     { color:#fffaaa; text-decoration:none; }
a:active   { color:#ffff00; text-decoration:none; }
a:visited  { color:#fff888; text-decoration:none; }
a:hover    { color:#ffff00; text-decoration:none; }


